*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: blanchedalmond;
}

body{
    background-color: darkred;
}

header{
    display: flex;
    justify-content: center;
    font-size: xx-large;
}

ul{
    list-style-type: none;
}

h2{
    display: flex;
    justify-content: center;
}

nav{
    display: flex;
    justify-content: center;
    gap: 50px;
}

a{
    list-style-type: none;
    padding: 1rem 1rem;
    display: flex;
    background-color: brown;
    margin: 1rem;
    box-shadow: 4px 4px rgba(0, 0, 0);
    border-radius: 15px;
    font-size: larger;
    text-decoration: none;
    justify-content: center;
}
a:hover{
    background-color: crimson;
}


#lek{
    display: block;
    background-color: rgb(94, 0, 0);
    width: 400px;
    border-radius: 15px;
}
#upp{
    display: block;
    background-color: rgb(94, 0, 0);
    width: 400px;
    border-radius: 15px;
}
